tinysshd-makekey(8)

NAME
tinysshd-makekey - create TinySSH key-directory

SYNOPSIS
tinysshd-makekey [ options ] keydir

DESCRIPTION
tinysshd-makekey safely creates secret-keys and appropriate public-keys in directory keydir

OPTIONS

-q  no error messages

-Q  print error messages (default)

keydir
    directory for TinySSH keys, typically /etc/tinyssh/sshkeydir

EXAMPLE
tinysshd-makekey /etc/tinyssh/sshkeydir

SEE ALSO
tinysshd(8), tinysshd-printkey(8)

https://tinyssh.org/